<?php
$dalTablesenuc_audit = array();
$dalTablesenuc_audit["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_audit["datetime"] = array("type"=>135,"varname"=>"datetime");
$dalTablesenuc_audit["ip"] = array("type"=>200,"varname"=>"ip");
$dalTablesenuc_audit["user"] = array("type"=>200,"varname"=>"user");
$dalTablesenuc_audit["table"] = array("type"=>200,"varname"=>"table");
$dalTablesenuc_audit["action"] = array("type"=>200,"varname"=>"action");
$dalTablesenuc_audit["description"] = array("type"=>201,"varname"=>"description");
	$dalTablesenuc_audit["id"]["key"]=true;

$dal_info["Tables__senuc_audit"] = &$dalTablesenuc_audit;
?>